.dialog .about.buttons a.tab {
  color: #000;
  cursor: pointer;
  margin-left: -5px;
  float: left;
  position: relative;
  border: 1px solid #555;
  top: -3px;
  left: -2px;
  padding: 2px 10px 3px 10px;
  border-top: none;
  background-color: #ccc;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 4px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;

  z-index: 0;
  text-decoration: none;
}
.dialog .about.buttons a.tab-current {
  top: -4px;
  background-color: #f5f6f6;
  padding: 3px 10px 4px 10px;
  z-index: 10;
}

.dialog .about.buttons {
  background-color: white;
  padding: 3px 3px 0 10px;
}

.dialog .about.content .tab-content {
  padding-bottom: 15px;
  width: 95%;
}
.dialog .about.content {
  height: 300px;
  overflow: auto;
  background-color: #f5f6f6;
}
.dialog .about.content table.plugins {
  width: 95%;
  border: 1px solid black;
  margin: 1em;
}
.dialog .about.content table.plugins th {
  font-weight: bold;
  background-color: #ccc;
}
.dialog .about.content table.plugins td {
  padding: 3px;
}
